@font-face {
	font-family: 'Xindi';
	src: url('xindi.eot');
	src: url('xindi.eot?#iefix') format('embedded-opentype'),
		 url('xindi.woff2') format('woff2'),
		 url('xindi.woff') format('woff'),
		 url('xindi.ttf') format('truetype'),
		 url('xindi.svg#Xindi') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Xindien';
	src: url('xindien.eot');
	src: url('xindien.eot?#iefix') format('embedded-opentype'),
		 url('xindien.woff2') format('woff2'),
		 url('xindien.woff') format('woff'),
		 url('xindien.ttf') format('truetype'),
		 url('xindien.svg#Xindi') format('svg');
	font-weight: normal;
	font-style: normal;
}
.xindi {
	font-family: 'Xindi', 'Xindien' !important;
}
.xindis {
	font-family: 'Xindi', 'Xindien' !important;
	font-size: 1.2em !important;
}